export default {
    SET_AVAILABLE_CATEGORIES(state, payload) {
        state.triggerCategories = payload;
    },
    SET_IO_MESSAGE(state, payload) {
        state.channel_message = payload;
    },
    SET_MAPPING_CATEGORIES(state, payload) {
        state.triggerMapping = payload;
    },
    SET_USER_CATEGORIES(state, payload) {
        state.currentUserTags = payload;
    }
};
